function alerte_modif(){
	function ok(){
		montre('onload');
		montre('backgd_w');
		eval(this.attributes['onclick'].value);
		return true;
	}
	var navi= document.getElementById('gauche');
	if (navi !=undefined){
	var liens_navi = navi.getElementsByTagName('a') ;
	for (var i = 0 ; i < liens_navi.length ; ++i) {
		liens_navi[i].onclick  = function() {
			if (this.hash !='#no_block'){
				if (!confirm('<?php print addslashes(JS_ALERT_QUIT_EDIT); ?>')) return false;
				else ok();
			}
			else  eval(this.attributes['onclick'].value);

			};
		};
	}

	var menu= document.getElementById('ssheader');
	var liens_menu = menu.getElementsByTagName('a') ;
	for (var i = 0 ; i < liens_menu.length ; ++i) {

		liens_menu[i].onclick  = function() {
			if (this.hash !='#js'){
				if (!confirm('<?php print addslashes(JS_ALERT_QUIT_EDIT); ?>')) return false;
				else ok();
			}
			else  eval(this.attributes['onclick'].value);
			}
		};
// 	var menu= document.getElementById('localisation');
// 	var liens_local = menu.getElementsByTagName('a') ;
// 	for (var i = 0 ; i < liens_local.length ; ++i) {
// 		liens_local[i].onclick  = function() {
// 			if (!confirm('<?php print addslashes(JS_ALERT_QUIT_EDIT); ?>')) return false;
// 			else ok();
// 			};
// 		};
	var menu= document.getElementById('menu_inter');
	var liens_local = menu.getElementsByTagName('a') ;
	for (var i = 0 ; i < liens_local.length ; ++i) {
		liens_local[i].onclick  = function() {
			if (document.getElementById('btsupp').id !=this.id) {
				if (this.hash !='#no_block'){
					if (!confirm('<?php print addslashes(JS_ALERT_QUIT_EDIT); ?>')) return false;
					else ok();
				} eval(this.attributes['onclick'].value);
			}
			else {
				if (!confirm('<?php print addslashes(JS_ALERT_SUPP); ?>')) return false;
				else ok();
			}
			};
		}
}